<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js">
	<link rel="stylesheet" href="styles.css">
	<title>Garage OnLine</title>
</head>

<body>
	<nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
		<div class="container-fluid">
			<a id="navbar-title" style="margin-left: 2.5%" class="navbar-brand home" href="#">Garage OnLine</a>
			<div class="collapse navbar-collapse" id="navbarCollapse">
				<ul class="navbar-nav me-auto mb-2 mb-md-0">
					<li class="nav-item">
						<a class="nav-link hyper-cars" href="#">Hyper cars</a>
					</li>
					<li class="nav-item">
						<a class="nav-link sport-cars" href="#">Sport cars</a>
					</li>
					<li class="nav-item">
						<a class="nav-link muscle-cars" href="#">Muscle cars</a>
					</li>
					<li class="nav-item">
						<a class="nav-link retro-cars" href="#">Retro cars</a>
					</li>
					<li class="nav-item">
						<a class="nav-link formule-1" href="#">Formules 1</a>
					</li>
					<li class="nav-item">
						<a class="nav-link autres" href="#">Autres véhicules</a>
					</li>
				</ul>
			</div>
		</div>
	</nav>

	<main style="display: flex">
		<div id="left-col" class="container">
			<div class="row">
				<div class="col-md-11">
					<h1>Nouveau véhicule</h1>
					<form action="/garage" method="POST" id="new-car-form">
						<div class="form-group">
							<table class="w-100">
								<tr>
									<td><label for="brand-new-car">Marque du véhicule</label></td>
									<td><label for="model-new-car">Model du véhicule</label></td>
								</tr>
								<tr>
									<td><input type="text" name="brand" class="form-control" placeholder="Ferrari" id="brand-new-car"></td>
									<td><input type="text" name="model" class="form-control" placeholder="Testarossa" id="model-new-car"></td>
								</tr>
							</table>
						</div>
						<button id="add-car-button" class="btn btn-primary" style="margin-top: 10px">Ajouter le véhicule</button>
					</form>
					<br>
					<h1 id="car-list-title" style="margin-top: 20px">Mon garage</h1>
					<ul class="list-group" id="car-list">
					
					</ul>
	
				</div>
			</div>

			<div id="pagination" style="margin-top: 10px; visibility: visible">
				<button class="btn first-page">|<</button>
				<button class="btn previous-page" ><</button>
				<span id="page-info"></span>
				<button class="btn next-page">></button>
				<button class="btn last-page">>|</button>
			</div>
		</div>
	
		<div id="right-col">
			
		</div>
	</main>

	<script
		src="https://code.jquery.com/jquery-3.1.1.min.js"
		integrity="sha256-hVVnYaiADRTO2PzUGmuLJr8BLUSjGIZsDYGmIJLv2b8="
		crossorigin="anonymous">
	</script>

	<script src="script.js"></script>
</body>
</html>